.content_highlights {
	margin:0;
}

#home_left .content_highlights h1 {
	margin:0;
	display:block;
	float:left;
	clear:both;
	color:#000;
	background:white;
	font-weight:bold;
	padding:4px 20px;
	font-size:12px;
	line-height:14px;
}


.content_highlights .highlight_outer {
	background:white;
	clear:both;
	overflow:hidden;
	padding:17px 21px 17px 17px;
	height:337px;
}

/******** left ***********/

.content_highlights .highlights_left_block {
	width:123px;
	float:left;
	height:336px;
	overflow:hidden;
	margin-right:12px;
}

.content_highlights .highlights_left_block .highlight_item_outer {
	width:112px;
	height:70px;
	float:left;
	clear:both;
	margin:0 0 11px 0;
	cursor:pointer;
	overflow:hidden;
	padding:3px 8px 3px 3px;
}
.content_highlights .highlights_left_block .highlight_item {
	width:110px;
	height:68px;
	border:solid 1px #cdcdcd;
}

.content_highlights .highlights_left_block .highlight_item_current {
	background:url(../images/highlight_preview_outer.gif) top left;
}

.content_highlights .highlights_left_block .highlight_item h2 {
	/*color:#3d2902;*/
	font-size:15px;
	line-height:18px;
	margin:5px 0;
	color:white;
}

/******** right ***********/

.content_highlights .highlights_right_block {
	height:331px;
	width:480px;
	float:left;
	padding:3px 0;
	margin:0;
	overflow:hidden;
}

.content_highlights .highlights_right_block .highlight_item {
	height:329px;
	width:478px;
	float:left;
	margin-top:3px;
	border:solid 1px #cdcdcd;
}

.content_highlights .highlights_right_block .highlights_item_content {
	height:71px;
	width:438px;
	float:left;
	margin-top: 244px;
	padding:8px 20px;
	background: url('../images/highlight_content_bg.png');
	/*margin-left:240px;*/
}

.content_highlights .highlights_right_block .highlight_item.video .highlights_item_content {
	position: absolute;
	bottom: 0;
	margin-top: 0px;
}


.content_highlights .highlights_right_block .highlights_item_content h2 {
	color:#ffcc01;
	font-size:18px;
	font-weight:normal;
	line-height:20px;
	margin:4px 0;
}
.content_highlights .highlights_right_block .highlights_item_content p {
	font-size:12px;
	color:white;
	line-height:18px;
	margin:8px 0;
}

/******** nav *********/
/*
.content_highlights #cycle_nav {
	position:absolute;
	border:solid 1px #dcdcdc;
	border-radius:4px;
	-moz-border-radius:10px;
	margin-top:280px;
	padding:5px 0;
	background:white;
	display:block;
	z-index:9;
	margin-left:550px;
}

.content_highlights #cycle_nav a {
	display:inline-block;
	padding:4px 10px;
	border:solid 1px #dcdcdc;
	border-radius:4px;
	-moz-border-radius:10px;
	margin:0 5px;
	background:#3d2902;
	color:white;
	font-weight:bold;
}

.content_highlights #cycle_nav a.activeSlide {
	background:#bcd435;
	color:white;
}
*/

